### Property

# Gtk Entry:extra-menu

since: 4.0

#### Declaration

    property extra-menu: Gio.MenuModel [ read, write ]

#### Description [src]

A menu model whose contents will be appended to the context menu.

Type: | `GMenuModel`
Available since: | 4.0

Getter method | `gtk_entry_get_extra_menu()`
Setter method | `gtk_entry_set_extra_menu()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no